@echo off
%1
cd "%2"
deltree /y Tape
md Tape
cd Tape
copy %3 .
..\T64toP00
del *.t64
set N=
for %%i in (*.p00) do if "%N%"=="" set N=%%i
echo"
echo"The files have been converted to P00. Because Windows 3.1 cannot
echo"start PC64Win.exe from a DOS batch file, please change into
echo"PC64Win's TAPE directory and run the P00 from the File Manager.
echo"
..\PC64Win.exe %N%
set N=
